{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.2.5-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "65a1e0de2720158b865b901bf4b70bd933c5c0927e12bc2b53f9dc2261c06497",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.2.5-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "7275d6f6456f9d077773dab39f28803593bbea019ec8a021366b429881061430",
      "size_in_bytes": 4803
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.2.5-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.2.5-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "de9944c4b8c2bd82f724da0538b4a93a1fd15b5ab15aaaf9882f9394b1149b8d",
      "size_in_bytes": 107
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d-0.2.5-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "de12625518f93863d2b07ffa357db30c49714b2ab33e28e85031f7abe373535f",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/_C.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pytorch3d_1598573897309/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "376a89f7450c9359d1d249bff2228f773433d5495c994db1550bb547e88d153f",
      "size_in_bytes": 80428104
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/__init__.py",
      "path_type": "hardlink",
      "sha256": "9ff7c48a3d560a1bf94eff4e0929cc8bace407ce966cb1b484ff59180615d32e",
      "size_in_bytes": 95
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "304c3dbf995ae8f8bce94670d047f1d0614d15305ae6a9751d3803354a09833f",
      "size_in_bytes": 157
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "276b5e06fe289642e96321cc164dd2823341a8aa74ab5ee0b00c16937e8d7638",
      "size_in_bytes": 301
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "09992c0042bee4bb918208b3d1cfc9941e9598d8ffe6557121d10a58b1b7d5af",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__pycache__/shapenet_base.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "eaeb8ce7e1ebbdb814f15be6f24d9f0d45e24bc442c9ac178c666b4ac989b2a6",
      "size_in_bytes": 9073
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2ef401603069f3aba2458df2652bd5995f23123003ad3c3ca13a700d780fd25e",
      "size_in_bytes": 1426
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__init__.py",
      "path_type": "hardlink",
      "sha256": "dc49860c9907aca668b7fdfcfb5e837ff6be0992d4a8ca4569f7604f29f70bc6",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9ae8383549636c7414716cab15f5ed06de10abe5d26c452f0d160ecf32b7f8d7",
      "size_in_bytes": 459
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__pycache__/r2n2.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3ca7634a459d0fc42bea0b3793fc6e18d126e8324edd968e016614dc5edbde98",
      "size_in_bytes": 13706
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "29657c4e756eea6846842a9269a0cb87ccc50e00353d337a4e2a13033786d2fb",
      "size_in_bytes": 13847
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/r2n2.py",
      "path_type": "hardlink",
      "sha256": "28895fc0385c900a438ba144a7755533017febb05139dc868a175887f51505c4",
      "size_in_bytes": 18788
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/r2n2/utils.py",
      "path_type": "hardlink",
      "sha256": "ace68b47442105e6d93373f193a7b899e50e09facacaad5f5f6a06dc32b583f2",
      "size_in_bytes": 18021
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/__init__.py",
      "path_type": "hardlink",
      "sha256": "33cecc6b12520d3daf92badbb1daaa4988b879920d7d0afcc967983a737f6957",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4ff1a06601fa3dfc91d8784c18a1befa6ec7b6b6e385b428b02bae7262a64df5",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/__pycache__/shapenet_core.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "03acc487ab3d8deeb6facd5d77f4ce2975ea613e86b678d6bfb602a9863123ff",
      "size_in_bytes": 5303
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet/shapenet_core.py",
      "path_type": "hardlink",
      "sha256": "8c033631b21335e5cb623caef3db60158e3f9abb91c9300d70b2bb8cee05d9c5",
      "size_in_bytes": 6854
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/shapenet_base.py",
      "path_type": "hardlink",
      "sha256": "7acc4b33b1d094b3fd721d69177e0cfcb41a6b075abf8988638d58be61195ae9",
      "size_in_bytes": 11486
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/datasets/utils.py",
      "path_type": "hardlink",
      "sha256": "7a090128474b0bae77d79d06107cf9f06d639a4d3ccf323ea6b40951474eefb1",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "93bff321af2043c19f0e84155fc714a3376f3e2da3c644210db21f63a1b091d1",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5d2d129ce582905a31c76189ecc354b0bd8109587da2ab2fd7e62de9b52f004a",
      "size_in_bytes": 454
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/mtl_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8b260f0a9a6934403543f60cee9a01ad08de8eb01ddb5bae8788e871108e5315",
      "size_in_bytes": 13430
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/obj_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a65813e4fec03d02ed1005a428224b747bcc09db24ba57bf64ae1b030bae32ea",
      "size_in_bytes": 16076
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/ply_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cf3b7c343f640eb302c40e928d9965367bfcd5a5d5c1716769150d2a5b0a1623",
      "size_in_bytes": 23933
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8b20ccd08caa3ad86bbde67bfa27c5d38d9c9ac265d1deb206e069e22ea12ed0",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/mtl_io.py",
      "path_type": "hardlink",
      "sha256": "5abd3d9f09918300cb594c8adad5504adb52b5cf9862c583f75d118326f5d1a5",
      "size_in_bytes": 18484
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/obj_io.py",
      "path_type": "hardlink",
      "sha256": "4562e56209fcc1505ba04935508188f14ee10b9b005e68fcb9534051698a685b",
      "size_in_bytes": 22162
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/ply_io.py",
      "path_type": "hardlink",
      "sha256": "f962f5e5d4f30afcb79732b6ba6dad45ac1187a826f3897d917c4867b38d4434",
      "size_in_bytes": 29295
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/io/utils.py",
      "path_type": "hardlink",
      "sha256": "7024a074ba52be43031c4ea2a8de8e4fa0966d93febe185efd815cb0a3aa9a50",
      "size_in_bytes": 2380
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__init__.py",
      "path_type": "hardlink",
      "sha256": "3a48f1150790239bb63911435a6e2d2928b35aa6e1a129f3823a3b7ad0aa7adf",
      "size_in_bytes": 430
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8241c6e6af0358a4a7798cda3013f7447a17457cc68f5ee0c6fbf504ff9c4444",
      "size_in_bytes": 591
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/chamfer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "26c4130979ef965b1a9b3548c23f3ca587bf697cc2713854b9018b7e4c926c11",
      "size_in_bytes": 5704
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/mesh_edge_loss.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "be199554b70aafda10bfd9c727c59d0dabdfe1d26524154790338e84f76e104c",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/mesh_laplacian_smoothing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dad767d63fd2c1a83e04962553232be94d6d794f3f2904887de97ddfbd792bbf",
      "size_in_bytes": 5559
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/mesh_normal_consistency.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a4caa6900ac11ba3150e1df36816cc3f5c2d51e94235d1165fec9e4b622cf83b",
      "size_in_bytes": 3689
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/__pycache__/point_mesh_distance.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b1248a93c1a54ff0ec501a78f20d4e4810141039f0d7b34ef88adf93f084b21b",
      "size_in_bytes": 12230
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/chamfer.py",
      "path_type": "hardlink",
      "sha256": "19944aff37795190f44183e0a24bd774c898d6647a86042561a0623a2d7d3500",
      "size_in_bytes": 8228
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/mesh_edge_loss.py",
      "path_type": "hardlink",
      "sha256": "09b8dcfbb59eb7fe88d737bc5a361f67dc549a41659bb88868266790ea11dc07",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/mesh_laplacian_smoothing.py",
      "path_type": "hardlink",
      "sha256": "5f6780e110f4693f56e848859bc0a891b0498fc138a1e6f6245c19719d8d302a",
      "size_in_bytes": 7028
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/mesh_normal_consistency.py",
      "path_type": "hardlink",
      "sha256": "fb42187c7e3130ae8ace8c08487d11e40c7e89eff5f9597a5139f79af13b2d95",
      "size_in_bytes": 5718
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/loss/point_mesh_distance.py",
      "path_type": "hardlink",
      "sha256": "51067a2faae365ea2325f84855eda7d62d79d3a597079c048d17953157d99791",
      "size_in_bytes": 14868
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__init__.py",
      "path_type": "hardlink",
      "sha256": "1fa2c8f61ff3ef7eec1a103bec64c97eb8587a2ecb24810b86012454178d18f6",
      "size_in_bytes": 942
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6675ee37a703c93514f0ceea4609b7849b41fd313a98829d78487336ca074eee",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/cubify.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3e91deabbbe91506970ca658986cdef72352d3b523f4e166915ba309d3e1264a",
      "size_in_bytes": 6697
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/graph_conv.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0d7c3595077fe18711e400ea5287e93283aacac9101c3b9751a6a91d69a20e22",
      "size_in_bytes": 5625
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/interp_face_attrs.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "037230121c60b8654a962102f1922064c211ac9718f90b1d9d22d88bdb4be5c6",
      "size_in_bytes": 3156
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/knn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "235fd8d70b80c2a6dc7331a2c41024e557af0589bb33404f06e3db4b23364026",
      "size_in_bytes": 8595
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/mesh_face_areas_normals.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3215c5a711a80d81c0008228676cf02dd0547d9c2f7a716e8ee55e7654f456de",
      "size_in_bytes": 2062
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/packed_to_padded.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "60f06c9e1aabdcf360a5863cf8ff2311c4988a8568870f45236f0c7a4d219c9f",
      "size_in_bytes": 6374
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/perspective_n_points.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7f0fcc95896c252cf29cb0d1068aa12e21b6e2a598f2b687082fe05675388d4e",
      "size_in_bytes": 16390
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/points_alignment.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2b4adeb590f20653127a2801596b7a92cd9271951e7936928d364bd03189b832",
      "size_in_bytes": 11249
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/points_normals.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d066e1a0870b5bb94cd96f9dff154c83d3c30dd1de4da78a2f30414a85d1b57e",
      "size_in_bytes": 5208
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/sample_points_from_meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "acc3d26cdbdabff218cc12e45dae6a10b703b10b8a7bf72ad685e7d2653f9e72",
      "size_in_bytes": 3770
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/subdivide_meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f127574c4db3ba92bd5d02e7ccb7f5204ac8b48e7933fd6c4bdd5a5794850f73",
      "size_in_bytes": 11626
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d2e6bba6650728eb7035d5a74623a3687054d3d419b03305f6dc44586d970e1a",
      "size_in_bytes": 4780
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/__pycache__/vert_align.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fe4625fe04ed2ca62e6171510cf5525d5a5779842736290f34f3a7add68cfb41",
      "size_in_bytes": 3478
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/cubify.py",
      "path_type": "hardlink",
      "sha256": "65b50e2a5e36b68f940ae771d7830812458301efe1ce4bd9db62a84c7f17a77b",
      "size_in_bytes": 8409
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/graph_conv.py",
      "path_type": "hardlink",
      "sha256": "15fa500fdd1759e6587f8d47f946f87a9244f260f2304c5f005fd417fb13560f",
      "size_in_bytes": 6483
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/interp_face_attrs.py",
      "path_type": "hardlink",
      "sha256": "cae1e0f6d460231d5da74f0bcf5ebcfdd2d5fe893a4f6c9307ff02ed440d3ebb",
      "size_in_bytes": 3861
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/knn.py",
      "path_type": "hardlink",
      "sha256": "cb6c7aa6cf8454c80b05cff901d53f6fa0bbbe68a36a57ae9439a18b83cb282d",
      "size_in_bytes": 9782
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/mesh_face_areas_normals.py",
      "path_type": "hardlink",
      "sha256": "432ad00893e697dc64df67b25f202d872d90d89ff117c03f6806a6c93b542951",
      "size_in_bytes": 2537
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/packed_to_padded.py",
      "path_type": "hardlink",
      "sha256": "3509017a8665a357b55093a17d80febdc877e3f9afa8b82480d6c584061e2fc2",
      "size_in_bytes": 7181
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/perspective_n_points.py",
      "path_type": "hardlink",
      "sha256": "8ba9b145f34993ed8813a2ccf20aa8fde9a561032ad83ab77a77b519b4c1a5ed",
      "size_in_bytes": 15807
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/points_alignment.py",
      "path_type": "hardlink",
      "sha256": "c46fff965038fa9395f5383c1df021441bf3b8ba10284392edc30588c390ee0a",
      "size_in_bytes": 14887
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/points_normals.py",
      "path_type": "hardlink",
      "sha256": "ba2122de83e0987a9a19b6b3b8220f197b64dcfbe24d87afe023f631b30f1570",
      "size_in_bytes": 6782
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/sample_points_from_meshes.py",
      "path_type": "hardlink",
      "sha256": "e81b03e75c590ce68f15a4489fb9a51795c1f0a77a285d6af3bf518dba0625ac",
      "size_in_bytes": 4951
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/subdivide_meshes.py",
      "path_type": "hardlink",
      "sha256": "09c2241bf733a8beabf7dded35f1a64637235456b8a5cbb1d84fb047040eb504",
      "size_in_bytes": 17632
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/utils.py",
      "path_type": "hardlink",
      "sha256": "eead8a894094a79dcdb88eb8d6532e173a899fabe5d80ca022b9f84425dd6ca4",
      "size_in_bytes": 5120
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/ops/vert_align.py",
      "path_type": "hardlink",
      "sha256": "0f9514cc56219c82be4d7001cbabfb2c67df3cdc673260babc874e17b2134173",
      "size_in_bytes": 4176
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__init__.py",
      "path_type": "hardlink",
      "sha256": "f0676d6ecda689e36e31629d6b16eca7822f8a1d6766a4c4cbe6e44b3485d2a9",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9a16fa316011d786371d64c94046596aee9ee898772e2afbb613db84247c4323",
      "size_in_bytes": 1781
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/blending.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e59536f70fe948a944755cbf3e6f2d9b585605fe10d7754eab51e4a7c7257508",
      "size_in_bytes": 6644
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/cameras.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e6cd5384ad25234a8e590f7222ec338a8d30ef6594eebc9527907331a6bf79db",
      "size_in_bytes": 40356
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/compositing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "28bc05d364361177edaf701c0c97cb0b81cd0faca238c351fdca72f6e8db3cfd",
      "size_in_bytes": 10414
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/lighting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c44d6c55f08ded1253dd8f2b2b6e8f493cf152005458022114ed385ef1e3131b",
      "size_in_bytes": 8487
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/materials.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a41f71482fcda71c2671e155ed00a4571c80fe8628abd8c83a5fe2fd6fb5693",
      "size_in_bytes": 2140
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5af293d84daeac509b3a9008fb8c5aee4db5e3ec394000cc4d3ef730027e69c2",
      "size_in_bytes": 10686
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/blending.py",
      "path_type": "hardlink",
      "sha256": "e0532418c001436f21ed25b3b3a670d8dcd92a7f3063aa4b33805a5b8bce7340",
      "size_in_bytes": 8700
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/cameras.py",
      "path_type": "hardlink",
      "sha256": "7cab6f80d23d40c48075207580ad3ca59c7a7bcbff37dd578babd63330bbf0bd",
      "size_in_bytes": 48182
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/compositing.py",
      "path_type": "hardlink",
      "sha256": "609e938d3a3ab5f8fb8f72631fea42c97108138b9561200fd7b31180a1630f9e",
      "size_in_bytes": 10842
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/lighting.py",
      "path_type": "hardlink",
      "sha256": "48df0dc06a53739df1d59b5639be39267bb1135705964966b1d184af197fe53d",
      "size_in_bytes": 11357
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/materials.py",
      "path_type": "hardlink",
      "sha256": "523b14a475909e827d5155a8da8c95f8027ad255f2deb9d24d84717eb06e985b",
      "size_in_bytes": 2079
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__init__.py",
      "path_type": "hardlink",
      "sha256": "5e6f5d69530a975d11d9f3246b58550fe2c52ffec57f3b75bc35ebdc72547b3e",
      "size_in_bytes": 662
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fe600a04f0f485ce3a7f2a18fba9d1d647b9f03a62e053ef2a7087ce0ff46c82",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterize_meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bdf78f5aed97fe5af311ad97eec691116c85ef3bd85b65ee22c51173e5292f0c",
      "size_in_bytes": 15347
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterizer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c241ea62a91d6934ab226706a7cfab114709e9354797ec29d89014f8ae0e5d5d",
      "size_in_bytes": 4131
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/renderer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "28e5d8dc71d6e180dc032bd076a00ec8b994066daedba6f319a32c3c9ee1a5df",
      "size_in_bytes": 1546
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/shader.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8fb730ad2cff775d2f4d4cbe31770c258b73e6fde55725ec9987840e7ddc6cf8",
      "size_in_bytes": 9641
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/shading.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "55efb6ba10ada7d8f65fa560d05a5c85fa8b7360a1d979154571eba2f5636610",
      "size_in_bytes": 5569
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/textures.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1e7c9f5df50b8119e3d1f3eafe8dd565637b277f06031fdd80c171b3af7e1438",
      "size_in_bytes": 39187
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6a8f66febb5af1f9d87a932590d5a0181ad8f4e5259a82c3a186bd516fd22c26",
      "size_in_bytes": 6859
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/rasterize_meshes.py",
      "path_type": "hardlink",
      "sha256": "26da7782f889174627902f19ac6dc350125596218633c90a4df9832417896dc3",
      "size_in_bytes": 21676
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "109a769399240317bba5bb2eed3ab9f96694fb0189b7b3c9f1ef71264051481d",
      "size_in_bytes": 5559
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/renderer.py",
      "path_type": "hardlink",
      "sha256": "09a6a257269091c1b509e0dc0429dcaa656c6f76c73362bdc1a0d2b6e0988d36",
      "size_in_bytes": 1715
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/shader.py",
      "path_type": "hardlink",
      "sha256": "e3b79928318e04f66bd351235257ffde4ac110e28fa9c5b9250069c678ad42fb",
      "size_in_bytes": 11551
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/shading.py",
      "path_type": "hardlink",
      "sha256": "10c246b9f0f388429a90205fb4aec8f3ae5d52ec34a99e104841e106fa057cdd",
      "size_in_bytes": 7400
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/textures.py",
      "path_type": "hardlink",
      "sha256": "46fffcf3245f1ec626a33d83f1335a2effc5d67e258613bc32b20567a7149b62",
      "size_in_bytes": 53175
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/mesh/utils.py",
      "path_type": "hardlink",
      "sha256": "4463f994a07e7e45ad6c79704ce933e1ba6b7b1fd7e84303e6941b8a79b94e92",
      "size_in_bytes": 8393
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__init__.py",
      "path_type": "hardlink",
      "sha256": "5521168de083dd14551a48bd7c84e5bbf42587303b28180fe5dc54cee2f51a3b",
      "size_in_bytes": 358
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5bd4bf6aeb41185fe3eccc2c0595aadacb6602e66b8ec58d0c0d8ab73bdffa19",
      "size_in_bytes": 579
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/compositor.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1baa36f67442530a03f577e0709897f12ad71382b6200ec1441591b3ed2286d0",
      "size_in_bytes": 1469
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/rasterize_points.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4ae307a380491f7419082b8696556245ffaaeaaf87f1c6884ac113e0c8281207",
      "size_in_bytes": 6525
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/rasterizer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e0dd6db732bf858332cfd372f3ee712dddb36f4804d9fde7c406b77856cf5f8",
      "size_in_bytes": 3532
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/__pycache__/renderer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bf54d644f14b9c727266dc748d4c3f6d3f097966e9e35ebe856f056ede8c6cc1",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/compositor.py",
      "path_type": "hardlink",
      "sha256": "0573574457dcaae7bb46e2ad6d7a96148337545d7bfcf8db3521287bee6f53eb",
      "size_in_bytes": 995
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/rasterize_points.py",
      "path_type": "hardlink",
      "sha256": "f4efddf800ed4c1edaed4768dd36ec2d52cbf8a0b507192276906bf87c6dd4fb",
      "size_in_bytes": 9792
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "e04dfb9974b534c11f986380f2b44ebe952f84c79a974e71248b743b684fd94c",
      "size_in_bytes": 4022
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/points/renderer.py",
      "path_type": "hardlink",
      "sha256": "28d1610b8d75ff5bca3d4299cdf8a54af23440e8a9dec28705b9a16663384a6f",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/renderer/utils.py",
      "path_type": "hardlink",
      "sha256": "dc0077063a1f614b9f1723dd60658dbdcb6d48fb2d3aaf82405bd8d40996aaba",
      "size_in_bytes": 11909
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__init__.py",
      "path_type": "hardlink",
      "sha256": "d73217ccfb15999240e902757d72f9124aac141a6fe7fbe243e8d1d3d4039ae3",
      "size_in_bytes": 330
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fcb80a3f7318de37668e18ad3c74850a16f0842409a24a7e8689355b8e211c6a",
      "size_in_bytes": 581
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/meshes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ffcca07186a159d90790f1831d1a9af7eb47db45088f6b7ca72c4c4106f1f5f6",
      "size_in_bytes": 48895
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/pointclouds.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d332fc1167fdf10f755e2004866a256a8c52843f7f3476393674375b68225c7e",
      "size_in_bytes": 33028
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1291f27675536acf8e3cb083ea1587a8e7a9a1623353fcfecd3cc33ad94a939c",
      "size_in_bytes": 6517
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/meshes.py",
      "path_type": "hardlink",
      "sha256": "e75aa51af9e021c825f14275372bb5652912d02ce141e673491ab08d7065bfb0",
      "size_in_bytes": 63122
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/pointclouds.py",
      "path_type": "hardlink",
      "sha256": "316bf4a912afd89f4b5f03bf1d5b4ac0d4b9b95f15f2e744cb162060f765f6f2",
      "size_in_bytes": 41987
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/structures/utils.py",
      "path_type": "hardlink",
      "sha256": "b717b23d999ca06cf2d96b3395d314b86de2c9e439cf87495d25698dbaf986e0",
      "size_in_bytes": 7481
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__init__.py",
      "path_type": "hardlink",
      "sha256": "37d230aec052fb523734716593c4e9bc75d4600857eefc91c02efc011ea49be9",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "bf380ea0f09477d097cb446c2a0c86220e7832442a232c31ff8753fe746f3033",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/rotation_conversions.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d80e1a6da88c72e257aeeffe233a6a80c21de6acd4a06695eeeb4a6e0f79aa7f",
      "size_in_bytes": 13463
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/so3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "812e7d9259bc8f7e048d94c628cae546014f09d89acc9ca5e4d85ffb4bfbe28f",
      "size_in_bytes": 7036
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/__pycache__/transform3d.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2c12d1691094b30932b357e8512f86d6fd4b0a508723cc528a317e16461e307a",
      "size_in_bytes": 24121
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/rotation_conversions.py",
      "path_type": "hardlink",
      "sha256": "1350b60da908bd7a1e8217038543a1103a05f66897effdbf2aaa78aab9fd50a9",
      "size_in_bytes": 14599
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/so3.py",
      "path_type": "hardlink",
      "sha256": "22a5107da6b7309df9ed85993c7c8fdfbd030b10df137b77260bfbe2fb84dfec",
      "size_in_bytes": 7102
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/transforms/transform3d.py",
      "path_type": "hardlink",
      "sha256": "31790e7685fb9cd1dd4bd9e55b3f1292c24d9ea864e1e3d8ff48a2c07537cee6",
      "size_in_bytes": 24955
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "b6b631ae219799c53cd76dd17c34b79522f86bae250238256321451786e52682",
      "size_in_bytes": 200
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4d130e4ae40d7e9caa32ad07303a5035c35d90077ccc8d4ccb9d8a5868eff3c5",
      "size_in_bytes": 372
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/ico_sphere.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "29c2db506599540cae36f3404bbc3a03fd2b6744b0fc9d083965eb9bdc1d575f",
      "size_in_bytes": 1725
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/__pycache__/torus.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "375323db09ecf6e705525e390c353068bd461cdfc6cfa7e0673d77e409fafc91",
      "size_in_bytes": 1892
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/ico_sphere.py",
      "path_type": "hardlink",
      "sha256": "57ccc902311267b0cb9f455938d70a8a97538adb2a51981269ce6196bd0cced1",
      "size_in_bytes": 2081
    },
    {
      "_path": "lib/python3.7/site-packages/pytorch3d/utils/torus.py",
      "path_type": "hardlink",
      "sha256": "94057253f735dd3f43393b48111b36608ec082564e67575b280069cbeb09eef1",
      "size_in_bytes": 2256
    }
  ],
  "paths_version": 1
}